import gym
import numpy as np


gym.envs.register(
     id='ReacherMultiTask-v0',
     entry_point='envs.reacher:ReacherBulletEnv',
     max_episode_steps=100
)

gym.envs.register(
    id='discretehopper-v4',
    entry_point='envs.hopper_discrete:DiscreteHopperEnv',
    max_episode_steps=1000
)

gym.envs.register(
    id='discreteswimmer-v3',
    entry_point='envs.swimmer_discrete:MOSwimmerEnv',
    max_episode_steps=1000,
    reward_threshold=360.0,
)

